* {
  box-sizing: border-box;
}

body {
  background: #f6e1c4;
  position: relative;
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: Arial, sans-serif;
  font-size: 12pt;
}

div#navig {
  position: fixed;
  overflow: auto;
  top: 0px;
  bottom: 0px;
  left: 0px;
  width: 157px;
  text-align: center;
  text-decoration: none; 
  color: #ffffff; 
  background: #006464;
}

div#navig a {
  display: block;
  text-align: left;
  padding: 5px 20px;
  color: #ffffff;
  background: #006464;
  text-decoration: none;
}

div#navig a.high { 
  background: #008888;
}

div#navig a.sm {
  padding: 2px 20px;
  font-size: 10pt;
}

div#navig a.smh { 
  padding: 2px 20px;
  font-size: 10pt;
  background: #008888;
}

div#navig a.sub {
  padding: 2px 30px;
  font-size: 10pt;
}

div#navig a.subh { 
  padding: 2px 30px;
  font-size: 10pt;
  background: #008888;
}

div#navig a.ssub {
  padding: 1px 30px;
  font-size: 8pt;
}

div#navig a.ssubh { 
  padding: 1px 30px;
  font-size: 8pt;
  background: #008888;
}

div#navig a:hover {
  color: #ffffff;
  background: #01a3a3;
}

div#navig img{
  margin: 5px 0px 7px 0px;
  width: 60%;
}

div#navig .hide {}

div#main {
  margin-left: 157px;
  color: #800000;
  background: #f6e1c4;
  padding: 0px 20px 0px 20px;
}

div#main th {
  color: #800000;
  background: #f6e1c4;
  font-size: 12pt;
  font-weight: bold;
  padding: 0px 10px 0px 0px;
  text-align: left;
}

div#main td {
  color: #800000;
  background: #f6e1c4;
  padding: 0px 0px 0px 0px;
  font-size: 12pt;
  text-align: top;
  vertical-align: top;
}

div#main table.bord {
  border-collapse:collapse;
}

div#main td.bord {
  border: 3px solid #dfc0a0;
  padding: 5px 5px 5px 5px;
}

div#main th.bord {
  border: 3px solid #dfc0a0;
  padding: 5px 5px 5px 5px;
}

div#main input {
  color: #000000;
  font-size: 12pt;
}

div#main .head {
  background: #dfc0a0;
  color: #800000;
  padding: 15px 10px 15px 10px;
  font-size: 18pt;
  font-weight: bold;
}

div#main .shead {
  background: #dfc0a0;
  color: #800000;
  padding: 5px 10px 5px 10px;
  font-size: 14pt;
  font-weight: bold;
}

div#main .right{
  float: right;
}

div#main img.left{
  float: left;
  padding: 0px 15px 15px 0px;
}

div#main img.right{
  float: right;
  padding: 0px 0px 15px 15px;
  width: 30%;
}

div#main img.max{
  width: 410px;
  max-width: 100%;
}

div#main a:link {
  color: #0000ff;
}

div#main a:link:hover {
  color: #008888;
}

div#main a:visited {
  color: #ff0000;
}

div#main a:visited:hover {
  color: #ff00ff;
}

@media only screen and (max-width:500px) {
  body {
    font-size: 10pt;
  }
  div#navig {
    position: relative;
    height: auto;
    width: 100%;
  }
  div#navig .hide {
    display: none;
  }
  div#navig a {
    text-align: center;
    padding: 2px 10px;
  }
  div#navig a.sm {
    font-size: 8pt;
  }
  div#navig a.smh {
    font-size: 8pt;
  }
  div#navig a.sub {
    font-size: 8pt;
  }
  div#navig a.subh {
    font-size: 8pt;
  }
  div#navig a.ssub {
    font-size: 6pt;
  }
  div#navig a.ssubh {
    font-size: 6pt;
  }
  div#navig img{
    margin: 5px 0px 5px 0px;
    width: 30%;
  }
  div#main {
    margin-left: 0px;
  }
  div#main th {
    font-size: 10pt;
  }
  div#main td {
    font-size: 10pt;
  }
  div#main input {
    font-size: 10pt;
  }
  div#main .head {
    font-size: 16pt;
  }
  div#main .shead {
    font-size: 12pt;
  }
}
